#main_profil{
    display: flex;
    justify-content: space-evenly;
    margin: 0;
    padding: 0;
}

#inscription{
    text-align: center;
    font-family: verdana;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10%;
    margin-top: 3vh;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-bottom: 2vh;
    
}

#connexion{
    text-align: center;
    font-family: verdana;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 10%;
    margin-top: 3vh;
    padding-left: 5vw;
    padding-right: 5vw;
    padding-bottom: 2vh;
}

/* css des inputs connexion et inscription */
.inputP{
    font-family: 'verdana';
    text-align: center;
    margin-top: 2%;
    border: none;
    border-radius: 10px;
    background-color: rgba(236, 227, 227, 0.7);
    height: 4vh;
}


/* bouttons de la page profil */
.btnP{
    font-family: verdana;
    font-size: medium;
    color: black;
    background-color: rgba(244, 233, 233, 0.5);
    border: none;
    border-radius: 10px;
    margin-top: 4vh;
    padding: 3%;  
}
.btnP:hover{
    background-color: rgb(244, 233, 233);
    box-shadow: 0px 0px 10px rgb(255, 255, 255);
}


#bg_profil{
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}


/* ========================================================\\RESPONSIVE//========================================= */

@media(max-width:900px){

    #main_profil{
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
    }

    h1{
        font-size: medium;
    }

    h3{
        font-size: smaller;
    }

    #inscription{
        text-align: center;
        font-family: verdana;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        border-radius: 10%;
        margin: 3vh;

        
    }


    #connexion{
        text-align: center;
        font-family: verdana;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        border-radius: 10%;
        margin: 3vh;

    }

    .inputP{
        font-family: 'verdana';
        text-align: center;
        margin-top: 2%;
        border: none;
        width: 40vw;
        border-radius: 10px;
        background-color: rgba(236, 227, 227, 0.7);
    }



}